Bug 157546 - double advisory id for pygtk2 and htdig
double advisory id for pygtk2 and htdig
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: htdig (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-12 11:47 EDT by Bernd Bartmann
Modified: 2015-03-04 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 11:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-05-12 11:47:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
The pygtk2-2.4.1-fc3.1 update was released as FEDORA-2005-367. This advisory id is also used for htdig-3.2.0b6-3.FC3.1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the update advisories
2.
3.
  

Additional info:
Comment 1 John (J5) Palmieri 2005-05-12 12:00:06 EDT
htdig is 327 in the list file.  pygtk2 is 367.  Where is the conflict unless
htdig is mistakenly using 367.
Comment 2 John (J5) Palmieri 2005-05-12 12:03:08 EDT
Your advisory went out wrong. htdig should be 327 not 367.  Don't know what the
fix is in this situation.
Comment 3 Phil Knirsch 2005-05-23 11:00:11 EDT
Not much we can do about this now that the erratas have been released.

Strangely enough the id is correct internally.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.